Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • IntelliJ IDEA 7.0 or higher (only Commercial licenses). (A License Server-compatible build of IntelliJ IDEA 6.0 is available upon request.)
  • ReSharper 3.1 or higher (only Commercial licenses).
  • dotTrace 3.1 or higher (only Floating licenses).
  • RubyMine 1.0 or higher.

...

If you are interested in a multi-user license key, please contact sales for information on licensing terms.

...